@import url('https://fonts.googleapis.com/css?family=Nunito');
body {
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
}

.main {
    position: relative;
    padding-bottom: 30px;
}

.app-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding: 10px;
}

.status-column {
    width: 24px;
    margin: 0 auto;
    display: block;
    text-align: center
}
